Loading ...
Sorry, an error occurred while loading the content.

Re: [pcgen] Brb bug

Expand Messages
  • thoron-tir-gwaith@lycos.com
    5.6 had issues with Mithral items effecting things right. That has since been fixed (mid-5.7.x series.) Using newer datasets with old code isn t effective.
    Message 1 of 5 , Jan 5, 2005
    • 0 Attachment
      5.6 had issues with Mithral items effecting things right. That has since been fixed (mid-5.7.x series.)

      Using newer datasets with old code isn't effective. Please use the new code with the new datasets. We update the sets soon after code changes, so many times that won't work, and it doesn't help us chase down a bug.

      Tir Gwaith
      LST Chimp

      > Good day all
      > In the 5.6rc latest version I had a problem. Brb fast movement
      > comes and goes. I added +3 Mithral Breastplate to my char and didn't
      > get the 40' movement. I am using the new RSRDs and Arcanis source
      > stuff as my need is for a LA char generator.
      > Lewis LaHaise
    • Lewis F. LaHaise
      Gidday I am using 5.6 rc3. I found out exactly what goes wrong. Mithral doesn t change the breastplate to light armour. I am loathe to download for 3-4 hours
      Message 2 of 5 , Jan 5, 2005
      • 0 Attachment
        Gidday
        I am using 5.6 rc3. I found out exactly what goes wrong.
        Mithral doesn't change the breastplate to light armour. I am loathe
        to download for 3-4 hours the new codes but i guess I must. Funny
        how mithral does all else it's supposed to!
        Ciao Lewis
      • Kevin Brown
        ... Egads... The rc3 is even older than 5.6. It was a release candidate before 5.6 was released. At the very least you should update to the latest stable
        Message 3 of 5 , Jan 6, 2005
        • 0 Attachment
          > I am using 5.6 rc3. I found out exactly what goes wrong.
          > Mithral doesn't change the breastplate to light armour. I am loathe
          > to download for 3-4 hours the new codes but i guess I must. Funny
          > how mithral does all else it's supposed to!

          Egads... The rc3 is even older than 5.6. It was a release candidate before 5.6
          was released. At the very least you should update to the latest stable which is
          5.6.1 for normal use.

          The 5.7.x line is the betas heading towards the stable 5.8 version and as such
          have lots of fixes in them, but aren't guaranteed to work with older files that
          worked under 5.6.
        Your message has been successfully submitted and would be delivered to recipients shortly.